<?php

namespace Modules\Dummy\Database\Seeders\Modules\AiSocialSuites\versions\v6_9_0;


use Illuminate\Database\Seeder;
use Illuminate\Database\Eloquent\Model;

class DatabaseSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        Model::unguard();

        $this->call([
            AiSocialSuitesOpenAiSeeder::class,
            MenuItemsTableSeeder::class,
            FeaturePreferenceTableSeeder::class,
            AiSocialSuitesSeeder::class
        ]);

        Model::reguard();
    }
}